@charset "utf-8";
/* CSS Document */

@page { margin-right: 1.58in; margin-top: 0.49in; margin-bottom: 1.18in }
P { margin-bottom: 0.08in; direction: ltr; color: #000000; widows: 2; orphans: 2 }
P.western { font-family: "Times New Roman", serif; font-size: 10pt; so-language: bg-BG }
P.cjk { font-family: "Times New Roman", serif; font-size: 10pt }
P.ctl { font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA }
H1 { margin-bottom: 0.04in; direction: ltr; color: #000000; widows: 0; orphans: 0 }
H1.western { font-family: "Arial", sans-serif; font-size: 16pt; so-language: en-US }
H1.cjk { font-family: "Times New Roman", serif; font-size: 16pt }
H1.ctl { font-family: "Arial", sans-serif; font-size: 16pt; so-language: ar-SA }
H2 { margin-top: 0.19in; margin-bottom: 0.19in; direction: ltr; color: #000000; widows: 2; orphans: 2; page-break-after: auto }
H2.western { so-language: bg-BG }
H2.cjk { font-family: "Times New Roman", serif }
H2.ctl { font-family: "Times New Roman", serif; so-language: ar-SA }
H3 { margin-bottom: 0.04in; direction: ltr; color: #000000; widows: 2; orphans: 2 }
H3.western { font-family: "Arial", sans-serif; font-size: 13pt; so-language: ru-RU }
H3.cjk { font-family: "Times New Roman", serif; font-size: 13pt }
H3.ctl { font-family: "Arial", sans-serif; font-size: 13pt; so-language: ar-SA }
P.sdfootnote-western { margin-bottom: 0in; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ru-RU }
P.sdfootnote-cjk { margin-bottom: 0in; font-family: "Times New Roman", serif; font-size: 10pt }
P.sdfootnote-ctl { margin-bottom: 0in; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA }
A:link { color: #0000ff }
A.sdfootnoteanc { font-size: 57% }